linux kernelの脆弱性( CVE-2017-2618 )

02/08/2017にkernelの脆弱性情報(CVE-2017-2618)が公開されました(古い情報で申し訳ありません)。今回はこの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。